Subject: Re: linux-next: manual merge of the net-next tree with the bpf tree

From: Björn Töpel <[email-masked]>
Date: Tue, 26 May 2020 07:45:49 +0200

On 2020-05-26 05:12, Stephen Rothwell wrote:
> I fixed it up (see below) and can carry the fix as necessary. This
> is now fixed as far as linux-next is concerned, but any non trivial
> conflicts should be mentioned to your upstream maintainer when your tree
> is submitted for merging.  You may also want to consider cooperating
> with the maintainer of the conflicting tree to minimise any particularly
> complex conflicts.

The fix looks good!

I'll keep this is mind, and try not to repeat similar conflicts for 
future patches.

Thanks for the fixup, and for the clarification!

Cheers,
Björn